PUD: do not install headers by default